name = "BaguetteLib"
filename = "baguettelib-1.20.1-Forge-1.1.5.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/OfKzpbRU/versions/lFRf3UUH/baguettelib-1.20.1-Forge-1.1.5.jar"
hash-format = "sha512"
hash = "e5de5fea569e3ef00230b7f1638885424c00d7f3b9ac471682ceb667ee0f22776c05bce0b25c592a350e787861077e67ebcc067d4104f4b993d886aa4f31a6ed"

[update]
[update.modrinth]
mod-id = "OfKzpbRU"
version = "lFRf3UUH"
